
#stacks_in_12225_page80 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width:  2px;
	margin: 0px 0px 10px 0px;
	padding:  5px;
}
/* Start FAQ stack CSS code */.stacks_in_1723_page80question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_1723_page80faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_1723_page80question a{text-decoration: none !important;line-height: 120%;}.stacks_in_1723_page80question a:hover{text-decoration: none !important;}.stacks_in_1723_page80question a:active{text-decoration: none !important;}.stacks_in_1723_page80question a:visited{text-decoration: none !important;}.stacks_in_1723_page80answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}/* End FAQ stack CSS code */
#stacks_in_1723_page80 {
	margin: 10px 0px 0px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_809_page80question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_809_page80faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_809_page80question a{text-decoration: none !important;line-height: 120%;}.stacks_in_809_page80question a:hover{text-decoration: none !important;}.stacks_in_809_page80question a:active{text-decoration: none !important;}.stacks_in_809_page80question a:visited{text-decoration: none !important;}.stacks_in_809_page80answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}/* End FAQ stack CSS code */
#stacks_in_809_page80 {
	margin: 10px 0px 0px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_1456_page80question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_1456_page80faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_1456_page80question a{text-decoration: none !important;line-height: 120%;}.stacks_in_1456_page80question a:hover{text-decoration: none !important;}.stacks_in_1456_page80question a:active{text-decoration: none !important;}.stacks_in_1456_page80question a:visited{text-decoration: none !important;}.stacks_in_1456_page80answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}/* End FAQ stack CSS code */
#stacks_in_1456_page80 {
	margin: 10px 0px 0px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_822_page80question{font-size: 120%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_822_page80faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_822_page80question a{text-decoration: none !important;line-height: 120%;}.stacks_in_822_page80question a:hover{text-decoration: none !important;}.stacks_in_822_page80question a:active{text-decoration: none !important;}.stacks_in_822_page80question a:visited{text-decoration: none !important;}.stacks_in_822_page80answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_822_page80question{border-top: 1px solid #666666;}.stacks_in_822_page80faqcontainer{border-bottom: 1px solid #666666;}.stacks_in_822_page80question a{color: #666666 !important;text-decoration: none !important;}.stacks_in_822_page80question a:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_822_page80question a:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_822_page80question a:visited{color: #4D4D4D !important;text-decoration: none !important;}.stacks_in_822_page80question a p{color: #666666 !important;text-decoration: none !important;}.stacks_in_822_page80question a p:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_822_page80question a p:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_822_page80question a p:visited{color: #4D4D4D !important;text-decoration: none !important;}.openfaq{	color: #CCCCCC !important;}/* End FAQ stack CSS code */
#stacks_in_822_page80 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_823_page80 {
	line-height: 2em;
	font-size: 101%;
	font-weight: bold;
}

/* START BULLET PRO CSS */

#stacks_in_825_page80 ul{
position: relative;
margin: 0;
list-style:decimal outside none;


}

.stacks_in_825_page80thelist{
margin-top: 10px;
}

.stacks_in_825_page80title{
display: none;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_825_page80main {

text-align: inherit;
}

#stacks_in_825_page80moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_825_page80moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      


/* Start doobox Chauffeur css */

.stacks_in_5928_page80wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_5928_page80bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_5928_page80bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_5928_page80bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */

